﻿.foo{}/****************************************************************************************************/
/* The contents of this file are subject to the nopCommerce Public License Version 1.0 ("License"); you may not use this file except in compliance with the License.
/* You may obtain a copy of the License at  http://www.nopCommerce.com/License.aspx. 
/* 
/* Software distributed under the License is distributed on an "AS IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. 
/* See the License for the specific language governing rights and limitations under the License.
/* 
/* The Original Code is nopCommerce.
/* The Initial Developer of the Original Code is NopSolutions.
/* All Rights Reserved.
/* 
/* Contributor(s): RetroViz Design. 
/****************************************************************************************************/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HTML GENERAL 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

body, h1, h2, h3, h4, h5, h6, address, blockquote, dd, dl, hr, form, input
{
    margin: 0;
    padding: 0;
}

body
{
    background-position: #FFFFFF url(images/bg_body.gif) repeat-x;
    font-family: arial, verdana, helvetica, sans-serif;
    font-size: 9pt;
    text-align: center;
    background: #c0ddeb url(images/bg_body.gif) repeat-x;
    color: #555;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	LINKS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

a
{
    color: #6F767B;
    text-decoration: none;
}

a:hover
{
	color: #69B0D3;
	text-decoration: none;
}

a img
{
	border: 0;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	IMAGES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

img
{
	border: none;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HEADINGS & TEXT

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

h1, h2, h3, h4, h5, h6
{
    font-family: arial, helvetica, sans-serif;
}

h2, h3
{
    font-size: 16px;
}

.sectiontitle
{
    color: #ff9933;
    font-size: 1.3em;
    font-weight: bold;
}

.sectionsubtitle
{
    color: #555;    
    font-size: 1.1em;
    font-weight: bold;
}

.sectiontitle-blue
{
    color: #608fc8;
    font-size: 1.3em;
    font-weight: normal;
}

.smallprint
{
    font-size: x-small;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	TABLES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

td
{
    vertical-align: middle;
}

td.fieldname
{
    font-size: 12px;
}

.TableContainer
{
}

.TableContainer .Row
{
}
.TableContainer .Row .ItemName
{ 
	padding: 3px 10px 0px 0px;
	display: block;
	white-space: nowrap;
	padding-right: 10px;
	vertical-align: middle;
}
.TableContainer .Row .ItemValue
{ 
	padding: 3px 0px 0px 0px;
	vertical-align: middle;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	LISTS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	STATIC PAGES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.htmlcontent
{
    margin-bottom: 15px;
    padding-bottom: 5px;
}

.htmlcontent-title
{
    border-bottom:2px solid #C4DBE9;
    clear:both;
    margin:0 0 10px;
}


/* =================== BEGIN New Bagar ====================== */
.htmlcontent-title h1, h2 
{

}
/* =================== END New Bagar ====================== */

.htmlcontent-header 
{
    background:transparent url(images/bg_block_title.gif) no-repeat scroll left center;
    color:#6F767B;
    display:block;
    font-size:12pt;
    font-weight:bold;
    height:19px;
    text-align:center;
    width:331px;
}

.htmlcontent-body
{
    margin: 0 10px 0 10px;
}

/* =================== BEGIN New Bagar ====================== */
.htmlcontent-body p
{
    text-align: justify;
}


.HomePageText-body
{
    font-size: 9pt;
}

.HomePageText-body p
{
    text-indent: 10px;
    padding: 2px;
    margin: 0px;
    text-align: justify;
}


.HomePageNewProducts
{
    margin-top: 40px;
}


.HomePageSignature
{
    border-top: 2px solid #C4DBE9;
    margin-top: 40px;
    padding-top:5px;
    width:520px;
    margin-left:auto;
    margin-right:auto;
    color: #6c6f70;
}

.HomePageSignature .htmlcontent-title
{
    border: none;
    clear:both;
    margin:0 0 10px;
    background-color: #f7d28a;
}

.HomePageSignature .htmlcontent-header
{
    background:none;
    color:#575757;
    display:inherit;
    font-size:12pt;
    font-weight:bold;
    height:auto;
    text-align:center;
    width:auto;
}


.directory
{
}

.directory table
{
    border-color: #ECE9D8 #ACA899 #ACA899 #ECE9D8;
    margin: 10px;
    font-size: 10pt;
    border-style: solid;
    border-width: 1px;
}

.directory table td
{
    border-style: solid;
    border-width: 1px;
    border-color: #ACA899 #ECE9D8 #ECE9D8 #ACA899;
}

.directory table th
{
    text-align: center;
    border-style: solid;
    border-width: 1px;
    border-color: #ACA899 #ECE9D8 #ECE9D8 #ACA899;
}

.directory .tdcenter
{
    text-align: center;
}

.directory .tdleft
{
    text-align: left;
}


.directory .header_row
{
    background-color: #A6E988;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	HomePageActionProducts
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.HomePageActionProducts
{
    margin-top: 40px;
}

.HomePageActionProducts .block-title 
{
    border-bottom:2px solid #C4DBE9;
}

.HomePageActionProducts .block-title span 
{
    background:transparent url(images/bg_block_title.gif) no-repeat scroll left center;
    color:#6F767B;
    display:block;
    font-size:12pt;
    font-weight:bold;
    height:19px;
    text-align:center;
    width:331px;
}

.HomePageActionProducts .RecentlyAddedProducts .ProductGrid tr
{
    border-top: solid 2px #61b1e6;
}

.HomePageActionProducts .RecentlyAddedProducts .ProductGrid .ProductItem .title a:hover
{
   background: transparent url(images/prod_grid_box_title_bg_b.gif) repeat-x scroll center top;
}


.HomePageActionProducts .RecentlyAddedProducts .ProductGrid .ProductItem .addInfo .buttons a:hover
{
    background: transparent url(images/prod_grid_box_btn_blue.gif) no-repeat scroll center center;
}
/* =================== END New Bagar ====================== */
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MISC. CLASSES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.clear
{
	border: medium none;
	clear: both;
	float: none;
	font-size: 0;
	height: 0;
	line-height: 0;
}

.linkButton
{
	color: #3664A5;
	background-color: inherit;
	text-decoration: underline;
	font-weight: bold;
}

a.linkButton:hover
{

}

.dropDownLists
{
	height: 17px;
	font-size: 10px;
	padding-left: 2px;
	font-family: Tahoma;
}

.textBox
{
	margin: 1px;
	border-right: #dfe5e7 1px solid;
	border-top: #a8bac2 1px solid;
	border-left: #a8bac2 1px solid;
	border-bottom: #dfe5e7 1px solid;
	background: url(Images/bgTextBox.gif) white repeat-x left top;
	color: #11354A;
	font-family: verdana;
	font-size: 8pt;
	padding: 1px;
	height: 15px;
}

.messageError
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: red;
}

.copyright
{
	float: right;
	padding-right: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.copyright a
{
	color: #3664A5;
	background-color: inherit;
}

